<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>bed linen</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <section class="bed-linen">
        <div class="bed-linen-inner">

            <div class="material-tabs-wrapper">

                <button class="material-tab">
                    <img src="../../assets/icon/Мягкость.svg" alt="icon">
                    <span>ПЕРКАЛЬ</span>
                </button>

                <button class="material-tab">
                    <img src="../../assets/icon/Мягкость.svg" alt="icon">
                    <span>ПЕРКАЛЬ</span>
                </button>

                <button class="material-tab">
                    <img src="../../assets/icon/Мягкость.svg" alt="icon">
                    <span>ПЕРКАЛЬ</span>
                </button>

            </div>

            <div class="material-info">

                <div class="desc-block">

                    <div class="desc-text">
                        <img src="../../assets/icon/Мягкость.svg" alt="icon">

                        <p class="title os-sb">Перкаль</p>

                        <div class="review">

                            <div class="stars-wrapper fill-5">
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                            </div>

                            <p> (<span>3</span>)
                            </p>
                        </div>

                        <p class="subtitle">Плотное плетение ткани. Ткань перкалевого переплетения нитей
                            хлопчатобумажного волокна. Имеет гладкую, шелковистую лицевую поверхность, на которой
                            преобладают уточные нити; довольно плотен и блестит; выпускается в основном гладкокрашеный,
                            набивной и отбелённый. </p>

                    </div>

                </div>

                <div class="buy-block">

                    <!-- add "active" to "color-button" -->
                    <div class="product-card">
                        <div class="product-img">
                            <img src="../../assets/images/material-image.svg" alt="material">
                        </div>
                        <p class="title">Комплект сатинового белья</p>
                        <div class="color-buttons-wrapper">
                            <button class="color-button"><span class="white"></span></button>
                            <button class="color-button"><span class="gray"></span></button>
                        </div>
                        <p class="price">От <span>10 000</span> ₽</p>
                    </div>

                    <div class="product-card gift-card">
                        <div class="product-img">
                        </div>
                        <p class="title">Подарочная карта</p>
                        <button class="black-button">КУПИТЬ</button>
                    </div>
                </div>

            </div>

        </div>
    </section>


</body>

</html>